// Ice and FireMagic Guard Items
onEvent('item.registry', event => {
    event.create('claim_creator').displayName('Инструмент для создания региона')
	event.create('claim_checker').displayName('Инструмент для проверки региона')
	event.create('creative_dislocator').displayName('Инструмент для творческого телепортирования')
})